.restrict-tab-contents {
    display: none !important;
}

.restrict-tab-notes {
    display: none !important;
}

.restrict-tab-groups {
    display: none !important;
}

/*@media(min-width: 1200px) {
    .item {
        width: 400px;
        height: 837px;
    }
}
*/

.challenge-podium, .challenge-ranking { 
      display: none; 
}